/*vallable que dans le contenu des pages du CMS */

.blockPink{
	hheight: 50%;
	width: 100%;
	margin: 5px;
	padding: 5px;
	background-color: #E50283;
	font-weight: bold;
	color: white;
	text-align: center;
}

.blockGreen{
	hheight: 50%;
	width: 100%;
	margin: 5px;
	padding: 5px;
	background-color: #61D802;
	font-weight: bold;
	color: white;
	text-align: center;
}

.blockGreen a:link,
.blockGreen a:visited,
.blockGreen a:hover,
.blockPink a:link,
.blockPink a:visited,
.blockPink a:hover {
	color: #fff;
}

